﻿/*
 * NCA Skin Styles
 */

@font-face {
    font-family: 'ArialNarrow';
    src: url('../media/fonts/arialn-webfont.eot');
    src: url('../media/fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/arialn-webfont.woff') format('woff'),
         url('../media/fonts/arialn-webfont.ttf') format('truetype'),
         url('../media/fonts/arialn-webfont.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { width: 100%; height: 100%; }
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #787878;
	font: 1em 'ArialNarrow', Arial, Helvetica, Sans-Serif;
}
form { width: 100%; height: 100%; margin: 0px; padding: 0px; }
input, select, textarea { font: 0.8em Arial, Helvetica, Sans-Serif; }
checkbox, input[type=checkbox] { margin: 0px; }
img { margin: 0px; padding: 0px; border: 0px; }
p { margin-top: 0px; padding-top: 0px; }
a { color: #00498f; text-decoration: underline; }
a:hover { text-decoration: none; }
#dialog { display: none; font-size: 0.8em; }
h1 { color: #00498f; font-weight: bold; font: 1.8em 'ArialNarrow', Arial, Helvetica, Sans-Serif; }
h2 { color: #00498f; font-weight: bold; font: 1.4em 'ArialNarrow', Arial, Helvetica, Sans-Serif; }
.error { font-weight: bold; color: Red; }
.req { font-weight: bold; color: Red; }
div.page-break { height: 5px; background-color: red; }
sup { font-size: 8px; }

/*
 * Layout
 */
#nBack { width: 100%; height: 100%; background: url('../media/img/back.jpg') repeat-x; }
#nBackImg { 
	width: 100%; 
	min-height: 100%;
	height: auto;
	background: url('../media/img/back_aust.png') no-repeat center 315px;
}

#nBaseT, #nBaseB { width: 100%; height: 20px; }
#nBaseT { background: url('../media/img/n_ps_t.png') no-repeat center top; }
#nBaseB { background: url('../media/img/n_ps_B.png') no-repeat center top; }
#nBaseM { width: 100%; background: url('../media/img/n_ps_m.png') repeat-y center top; }

#nHeader { height: 147px; }
#nHeader .link { width: 239px; height: 147px; display: block; float: left; }
#nHeader .title { width: 746px; height: 147px; color: #00498f; font: 3em 'ArialNarrow', Arial, Helvetica, Sans-Serif; text-align: center; display: table-cell; vertical-align: middle; }
#cartDetails { margin: -20px 10px 0px 0px; font: 0.8em Arial, Helvetica, Sans-Serif; float: right; color: #00488f; }

#nPage {
	width: 985px;
	overflow: visible;
	margin-left: auto;
	margin-right: auto;
	background: url('../media/img/back_page_aust.gif') no-repeat;
}

#nNav .menu { height: 38px; background: url('../media/img/n_menu_back.gif') repeat-x; border-top: 2px solid #ffe01b; }

#nHistory { height: 35px; padding: 0px 0px 0px 240px; color: #00488f; font-size: 0.9em; line-height: 2.5em; }
#nHistory a { text-decoration: none; }
#nHistory a:hover { text-decoration: underline; }

#nTitle { height: 40px; background-color: #ffe01b; margin-bottom: 20px; }
#nTitle .tools { width: 220px; height: 40px; padding-left: 20px; float: left; }
#nTitle .title { float: left; width: 735px; height: 40px; font: 1em Arial, Helvetica, Sans-Serif; text-align: right; padding-right: 10px; line-height: 2.8em; font-weight: bold; overflow: hidden; }
#nTitle .title h1 { margin: 0px; padding: 0px; font-size: 1.5em; line-height: 1.7em; color: #00488f; font-weight: bold; float: left; width: 600px; text-align: left; }
#nTitle .title a { font-size: 0.8em; }

#nBody { overflow: auto; }
#nSide { width: 200px; margin: 0px 20px 0px 20px; font: 0.8em Arial, Helvetica, Sans-Serif; float: left; }
#nMain { width: 725px; min-height: 200px; margin-right: 20px; margin-bottom: 40px; font: 0.9em Arial, Helvetica, Sans-Serif; float: left; line-height: 1.5em; }
#nMain li { margin-bottom: 0.3em; }

#nPage .links { text-align: center; margin-top: 20px; }

#nFooter { width: 985px; height: 40px; background-color: #ffe01b; margin-top: 5px; border-bottom: 2px solid #00488f; font-size: 0.9em; color: #00488f; line-height: 2.8em; }
#nFooter .copyright { float: left; margin-left: 20px; }
#nFooter .links { float: right; margin: 0px 20px 0px 0px; }

#translate { margin-bottom: 20px; }

#site_credit { position: absolute; margin: 0px 0px 0px 865px; }

#nSide .prod { text-align: center; font-size: 0.8em; margin-bottom: 20px; }

.form input[type=text], .form input[type=password] { width: 300px; font: 12px Arial, Helvetica, Sans-Serif; }
.form input[type=file] { width: 300px; }
.form textarea { width: 300px; height: 70px; font: 12px Arial, Helvetica, Sans-Serif; }
.form label {
	width: 150px;
	display: block;
	float: left;
	margin-right: 10px;
	text-align: right;
}
.form div { margin-bottom: 5px; overflow: hidden; }
.form input[type=submit] { margin: 20px 0px 0px 160px; }
.form .checkBox { display: inline-block; }


/*
 * Menu Styles
 */
#nNav .menu ul { margin: 0px; padding: 0px 0px 0px 20px; }
#nNav .menu li {
    width: auto;
	height: 38px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    float: left;
}
#nNav .menu li a {
    width: auto;
    height: 38px;
	color: #ffe01b;
	font-size: 1.4em;
	line-height: 1.6em;
	text-decoration: none;
    display: block;
	text-align: center;
}
#nNav .menu li a:hover { text-decoration: underline; }

#nNav .menu ul li ul { /* Second level */
	position: relative;
    margin: 0px;
	padding: 5px 0px 5px 0px;
    z-index: 1;
	font-size: 0.8em;
	background-color: #21619d;
	display: none;
}
#nNav .menu ul li ul li {
	width: auto;
	height: auto;
    float: none;
}
#nNav .menu ul li ul li:hover {	background-color: #7ca5d0; }
#nNav .menu ul li ul li a { height: auto; }
#nNav .menu ul li ul li.divider { text-align: center; color: #ffe01b; }

#nNav .menu ul li ul li ul { /* Third level */
	position: absolute;
    margin: -33px 0px 0px 240px;
	padding: 5px 0px 5px 0px;
    z-index: 1;
	font-size: 1em;
	background-color: #21619d;
	display: none;
}


/*
 * NCA Buttons/Menus
 */
#nNav .menu #m1 { width: 80px; }
#nNav .menu #m1 a { text-align: left; }
#nNav .menu #m2 { width: 120px; }
#nNav .menu #m2s { width: 150px; margin-left: -25px; }
#nNav .menu #m3 { width: 120px; }
#nNav .menu #m3s { width: 260px; margin-left: -70px; }
#nNav .menu #m3s1 { width: 150px; margin-left: 260px; }
#nNav .menu #m3s2 { width: 250px; margin-left: 260px; }
#nNav .menu #m3s3 { width: 150px; margin-left: 260px; }
#nNav .menu #m3s4 { width: 150px; margin-left: 260px; }
#nNav .menu #m5 { width: 160px; }
#nNav .menu #m5s { width: 200px; margin-left: -35px; }
#nNav .menu #m6 { width: 140px; }
#nNav .menu #m6s { width: 200px; margin-left: -20px; }
#nNav .menu #m6s1 { width: 250px; margin-left: -250px;}
#nNav .menu #m7 { width: 160px; }
#nNav .menu #m7s { width: 150px; margin-left: 20px; }
#nNav .menu #m8 { width: 100px; }
#nNav .menu #m9 { width: 80px; }

#product_list { overflow: visible; }
#product_list .item { width: 150px; height: 310px; float: left; text-align: center; padding: 0px 10px 20px 10px; margin-bottom: 10px; }
#product_list .item .imageThumb { display: block; height: 205px; }
#product_list .item .title { display: block; font-weight: bold; text-decoration: none; line-height: 1.3em; }
#product_list .item .title:hover { text-decoration: underline; }
#product_list .item .edition { display: block; font-size: 0.8em; }
#product_list .item .price { display: block; font-weight: bold; color: Red; }
.added { color: Red; font-weight: bold; font-size: 0.8em; }
#product_list .addCart { background: url('../media/img/icon_cart.png') no-repeat 30px 2px; display: block; padding-left: 20px; }

#cart_list .header { font-weight: bold; }
#cart_list div span, .cart_totals span:first-child, .cart_totals span:last-child { display: inline-block; }
#cart_list div span:first-child { width: 350px; }
#cart_list div span:nth-child(2) { width: 100px; text-align: center; }
#cart_list div span:nth-child(3) { width: 100px; text-align: right; }
#cart_list div span:nth-child(4) { width: 100px; text-align: right; }
#cart_list div span:nth-child(5) { width: 50px; text-align: center; padding-left: 20px; }
#cart_list input { margin: 0px; padding: 0px; width: 40px; font: 0.9em Arial, Helvetica, Sans-Serif; }
#cart_list .bin { background: url('../media/img/icon_cross.png') no-repeat 0px 7px; font-size: 0.8em; padding-left: 15px; display: block; }

.cart_totals { margin-top: 20px; }
.cart_totals span:first-child { width: 550px; font-weight: bold; text-align: right; }
.cart_totals span:last-child { width: 100px; text-align: right; }
.cart_buttons div { float: left; margin-top: 20px; }
.cart_buttons div:first-child { width: 420px; }

#cart_checkout div label { display: block; }
#cart_checkout div input { width: 160px; }
#cart_checkout div.shipToBilling { padding-top: 20px; }
#cart_checkout div.shipToBilling label { display: inline-block; }
#cart_checkout div.shipToBilling input { width: 40px; }
#cart_checkout div.first { width: 180px; float: left; }
#cart_checkout div.full input, #cart_checkout div.full select { width: 340px; }
#cart_checkout div.postcode { width: 140px; float: left; }
#cart_checkout div.postcode input { width: 80px; }

#cart_checkout .user, #cart_checkout .shipping { width: 365px; float: left; }
#cart_checkout .billing, #cart_checkout .shipping2 { width: 360px; float: left; }

#cart_checkout #billingDetails { overflow: auto; border-bottom: 1px solid #ffe01b; padding: 0px 0px 10px 0px; }
#cart_checkout .shippingDetails { overflow: auto; display: none; border-bottom: 1px solid #ffe01b; padding: 0px 0px 10px 0px; }
#cart_checkout #paymentDetails { overflow: auto; border-bottom: 1px solid #ffe01b; padding: 0px 0px 10px 0px; }
#cart_checkout #orderReview { overflow: auto; border-bottom: 1px solid #ffe01b; padding: 0px 0px 10px 0px; margin: 0px 0px 10px 0px; }
#checkoutButton { text-align: right; }

#review_order_list .header { font-weight: bold; }
#review_order_list div span { display: inline-block; }
#review_order_list div span:first-child { width: 500px; }
#review_order_list div span:nth-child(2) { width: 100px; text-align: center; }
#review_order_list div span:nth-child(3) { width: 100px; text-align: right; }

.review .order_totals { margin-top: 20px; }
.review .order_totals span { display: inline-block; text-align: right; }
.review .order_totals span:first-child { margin-left: 500px; font-weight: bold; width: 100px; }
.review .order_totals span:last-child { width: 100px; }

.mailFaxInstructions div span:first-child { width: 120px; text-align: right; display: inline-block; margin-right: 10px; }
.mailFaxInstructions .mailCCName input { width: 300px; border: 1px solid #cbcbcb; }
.mailFaxInstructions .mailCCExpiry input, .mailFaxInstructions .mailCCNo input { width: 20px; border: 1px solid #cbcbcb; }

#weight_audit div.facility_title { color: #00498f; font: 1.8em 'ArialNarrow', Arial, Helvetica, Sans-Serif; font-weight: bold; text-align: center; }
#weight_audit div.audit_date { font-weight: bold; text-align: center; margin: 0px 0px 20px 0px; }
#weight_audit div.beds_remaining { font-weight: bold; float: right; }
#weight_audit td.unconfirmed { color: #ff0000; }

#add-resident .comments, #edit-resident .comments, #view-resident .comments  { margin-top: 15px; }
#add-resident .comments textarea, #edit-resident .comments textarea { width: 100%; height: 100px; }

#weight_audit_benchmark div.facility_title { color: #00498f; font: 1.8em 'ArialNarrow', Arial, Helvetica, Sans-Serif; font-weight: bold; text-align: center; }
#weight_audit_benchmark div.audit_date { font-weight: bold; text-align: center; margin: 0px 0px 20px 0px; }
#weight_audit_benchmark tr.selected { background-color: #ffe01b; }
#weight_audit_benchmark #wa_table td { text-align: center; }
#weight_audit_benchmark div.audit_completed_date { font-weight: bold; }

#weight_audit_report div.facility_title { color: #00498f; font: 1.8em 'ArialNarrow', Arial, Helvetica, Sans-Serif; font-weight: bold; text-align: center; }
#weight_audit_report div.audit_date { font-weight: bold; text-align: center; margin: 0px 0px 20px 0px; }
#weight_audit_report div.audit_completed_date { font-weight: bold; }

.dateField input { width: 100px!important; margin-right: 10px; }
.dateField input, .dateField img { vertical-align: top; }

@media print {
	body { font-family: Arial, Helvetica, Sans-Serif; }
	h1 { font-family: Arial, Helvetica, Sans-Serif; }
	h2 { font-family: Arial, Helvetica, Sans-Serif; }
	#nHeader .title { font-family: Arial, Helvetica, Sans-Serif; }
}

#add-resident .ui-datepicker-trigger { vertical-align: middle; }
#add-resident, #mark-complete, #edit-resident, #view-resident { display: none; font-size: 0.8em; }
#add-resident td, #mark-complete td, #edit-resident td, #view-resident td { font-size: 0.9em!important; }
#resident_table, #resident_table_edit, #resident_table_view { width: 100%; }
#resident_table input, #resident_table_edit input { width: 90%; text-align: center; border: none; background-color: #D2D8E9; }
#resident_table input[type=checkbox], #resident_table_edit input[type=checkbox] { margin: 5px 0px 5px 0px; }
#resident_table td, #resident_table_edit td, #resident_table_view td { text-align: center; }
#admissionDateDisplay, .admissionDateDisplay { font-weight: bold; }
#resident_table_edit .aberrant_weight_title { text-align: left; padding: 15px 5px 5px 5px; }
#resident_table_edit .aberrant, #resident_table_view .aberrant { color: Red; }
#edit-resident .residentEditAberrantArea { display: none; }

.ui-datepicker-trigger { cursor: pointer; }
.ui-datepicker, .ui-autocomplete, .ui-state-error, .ui-state-highlight { font-size: 0.9em!important; }
.ui-dialog .ui-dialog-titlebar, .ui-dialog .ui-dialog-buttonpane { font-size: 0.9em; }
.ui-autocomplete-loading { background: white url('../media/img/ui-anim_basic_16x16.gif') right center no-repeat; }

.account_orders .item { margin-bottom: 5px; overflow: auto; }
.account_orders .id { width: 40px; margin-right: 10px; font-weight: bold; display: inline-block; }
.account_orders .date { width: 150px; margin-right: 10px; display: inline-block; }
.account_orders .status { width: 80px; margin-right: 10px; display: inline-block; }
.account_orders .amount { width: 80px; text-align: right; margin-right: 10px; display: inline-block; }

/*
 * MedNut
 */
.mednut_search { margin-bottom: 40px; }
.mednut_search div label { width: 150px; display: inline-block; }
.mednut_search div input[type=text] { width: 300px; }
.mednut_search .search_button { margin-top: 20px; }
#search_results { margin-bottom: 20px; }

#drug_listing h3 { background-color: #00498f; color: #ffffff; font-weight: bold; font-size: 1em; text-transform: uppercase; margin: 0px; padding: 5px; text-align: center; line-height: 1.5em!important; }
#drug_listing .details { overflow: auto; margin-bottom: 20px; }
#drug_listing .details .brand { width: 425px; float: left; font: 1.8em 'ArialNarrow', Arial, Helvetica, Sans-Serif; font-weight: bold; color: #00498f; }
#drug_listing .details .generic { width: 298px; float: left; border: 1px solid #00498f; text-align: center; }
#drug_listing .nutrients_affected, #drug_listing .reactions, #drug_listing .biochem_factors { width: 200px; height: 300px; float: left; border: 1px solid #00498f; background-color: #ffffff; line-height: 1em; }
#drug_listing .nutrients_affected { border-right: none; }
#drug_listing .reactions { border-right: none; }
#drug_listing .biochem_factors { width: 321px; }
#drug_listing .nutrients_affected .nutrient_list, #drug_listing .reactions .reaction_list, #drug_listing .biochem_factors .biochem_list { padding: 10px; }
#drug_listing .nutritional_care { border: 1px solid #00498f; }
#drug_listing .nutritional_care h3 { margin-bottom: 10px; }
#drug_listing .nutritional_care .care_panel { padding: 10px; }

#references_list div.item { padding: 10px; }
#references_list div.item.selected { background-color: #ffe01b; }
#references_list div.item .return_link { display: none; }